/* description for no key combination */
"(None)" = "(Tiada)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" akan bermula dalam 5 minit. Cipta nota sekarang!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Tambahkan imej pada Evernote. Teks boleh dicari!";

/* Quick note tooltip */
"Clip full screen" = "Klip skrin penuh";

/* Quick note tooltip */
"Clip rectangle or window" = "Klip segi empat tepat atau tetingkap";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Buat senarai dan tambah peringatan dalam Evernote.";

/* Title of meeting notification */
"Create Meeting Note" = "Cipta Nota Mesyuarat";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Buat Nota";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Buang";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Desktop yang berselerak?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Seret dan lepaskan fail ke dalam nota untuk menyingkirkan semak tersebut dengan Evernote.";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Sertai Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Abaikan";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Bertukar-tukar antara Tugasan?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Mencari sesuatu?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Buka apl";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Tekan %@ pada bila-bila masa untuk menunjukkan tetingkap ini";

/* Quick Note Settings menu item title */
"Record Audio" = "Rakam Audio";

/* Quick note tooltip */
"Start or stop recording audio" = "Mulakan atau hentikan rakaman audio";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Hentikan Rakaman Audio";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "Pengklip menghadapi ralat yang tidak dijangka";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Cuba Evernote Premium - ruang kerja anda amat berharga.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Cubalah";

/* Quick note placeholder */
"Type to create a note" = "Taip untuk membuat nota";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Naik taraf ke Premium";
